.ct12_main_block{padding:0px;margin-bottom: 10px;}

.ct12_top_left {background:url(images/top_left.png) no-repeat top left;height:14px;}
.ct12_top_right {background:url(images/top_right.png) no-repeat top right;height:14px;}
.ct12_top_middle {background:url(images/top_middle.png) repeat-x top;margin:0 14px;height:14px ;}

.ct12_bottom_left {background:url(images/bottom_left.png) no-repeat bottom left;height:14px;}
.ct12_bottom_right {background:url(images/bottom_right.png) no-repeat bottom right;height:14px;}
.ct12_bottom_middle {background:url(images/bottom_middle.png) repeat-x bottom;margin:0 14px;height:14px ;}

.ct12_block {background:#ebebeb;border-left:solid 2px #d6d6d6;border-right:solid 2px #d6d6d6;}
.ct12_main_block div.inner {overflow: hidden; padding:1px 15px;}

